@charset "UTF-8";

header {
	max-width:800px;
	margin:0 auto;
}

body {
 background-color: #67A052;
 }

p{
	color:#FFF;
}

.red{
	color:#FFF;
	font-size:20px;
}

.box{
	padding: 10px; margin-bottom: 10px; border: 2px solid #F90;
}
	
.img1{
	max-width:280px;
	max-height:300px;
	margin-bottom:30px;
	margin-left:50px;
}

.img2{
	max-width:280px;
	max-height:300px;
	margin-bottom:30px;
	margin-right:50px;
}

.imgsize{
	max-width:280px;
	max-height:300px;
	margin-bottom:30px;
}

.imgsize2{
	max-width:280px;
	max-height:400px;
}	

.imgsize3{
	max-width:180px;
	max-height:200px;
	margin-top:20px;
	margin-bottom:20px;
}	

.imgsize4{
	max-width:180px;
	max-height:240px;
}	

.imgsize5{
	max-width:180px;
	max-height:240px;
	margin-top:20px;
	margin-bottom: 60px;
}

.imgsize6{
	max-width:40%;
	max-height:40%;
}

.fontcolor{
	color:#FFF;
	text-align:center;
}

.fontcolor2{
	border-top: double 4px #FFFFFF;
	padding-top: 20px;
	font-size:150%;
	color:#FFF;
	text-align:center;
}
honbun{
	max-width:500px;
}

#contents {
	max-width:800px;
	line-height:200%;
	margin:0 auto;
}

.narabi{
	max-width: 800px;
　　margin: auto;
}

#wrapper{
	margin-top:20px;
	font-weight:bold;
}

.top {
	margin-top:30px;
}	

.back {
	margin:1em;
}

.big{
	font-size:250%;
	color:#7A3324;
	text-align:center;
}

.big2{
	font-size:130%;
	color:#7A3324;
}
.small{
	font-size:70%;
}

.small2{
	text-align:right;
}

.justify{
	text-align: justify; 
	text-justify: inter-ideograph;
}

.migiyose{
	text-align:right;
}

.mawari {
	text-align:center;
	margin-right:20px;
}

.indent1 {
	clear:both;
	padding-left: -1em;
	text-indent: 1em;
	margin-bottom: 10px;
}

.indent2 {
	padding-left: 1em;
	text-indent: -1em;
	text-align: justify; /* 両端揃え */
	text-justify: inter-ideograph;
}

.clear{
	clear:both;
}

.clear2{
	clear:both;
	text-align:center;
	font-size:26px;
	padding-top:40px;
	color:#FD4118;
}

.space{
	margin-top:30px;
}

.center {
	text-align: center;
}

footer {
	max-width:800px;
	margin-top:30px;
	margin:0 auto;
	border-top:1px solid #FF0000;
	clear:both;
}

.line{
	padding-top:20px;
}

#menu {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding-bottom: 50px;
}
#menu li{
	display: block;
	float: left;
	width: 20%;
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	padding: 5px 0 5px;
	background-color: #7A3324;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	border-right:3px solid #FFF;
}
#menu li:last-child a{
	border: none;
}
#menu li a:hover{
	background: #4baacb;
}

#list{
	max-width:300px;
}

#toggle {
	display: none;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 60%;
}

#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}

#page-top a:hover {
    text-decoration: none;
    background: #999;
}

.boxsize1{
	float:left;
	max-width:350px;
}

.boxsize2{
	float:right;
	max-width:350px;
}



/* 画面サイズが768px以下の場合に適用 */
@media only screen and (max-width: 768px) {
	#menu li {
		width: 25%;
		border-bottom: 1px solid #4baacb;
	}
}

/* 画面サイズが480px以下の場合に適用 */
@media only screen and (max-width: 480px) {
	#menu {
		display: none;
	}
	#menu li {
		width: 100%;
	}
	#toggle {
		display: block;
		position: relative;
		width: 100%;
		background: #7A3324;
	}
	#toggle a{
		display: block;
		position: relative;
		padding: 5px 0 5px;
		border-bottom: 1px solid #4baacb;
		color:#FFF;
		text-align: center;
		text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background: #FFF;
	}
	#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 6px;
		background: #2a83a2;
	}
	#toggle a:before {
		margin-top:-9px;
	}
	#toggle a:after {
		margin-top: 3px;
	}
}

/* 画面から画像がはみ出ないようにする */
img {
	max-width:100%;
	width /***/:auto; /* IE8のみ */
	height:auto;
	vertical-align:bottom;
}

/* 背景画像を画面幅いっぱいに表示する */
.bg {
	height:0;
	padding-top:66.666%; /* 500px÷750px×100=66.666...% */
	background:url(../img/img_002.jpg) no-repeat center;
	background-size:contain;
}

/* レスポンシブで画像を切り替える（CSS） */
@media screen and (max-width: 480px) {
	.img01 {
		height:0;
		padding-top:69.531%; /* 445px÷640px×100=69.531...% */
		background:url(../img/img_003_sp.jpg) no-repeat center;
		background-size:contain;
	}
	.img01 img {
		display:none; /* PC用画像を非表示にする */
	}
}
